Version: sys-apps/lssbus 0.1:0

Depends On:

USE Flags:

0.1
"-* sparc"
comments powered by Disqus